2
$\begingroup$

I read that MB-Lab 1.7.5 requires Blender 2.80.74 or later. I cannot find what my exact version is, it just says 2.80.

$\endgroup$
6
$\begingroup$

There are three locations that show the version in varying level of detail.

Splash screen with the name of the release

Show splash screen

Splash screen

Status bar with the version number

Status bar


Help > Save System Info detailed information including the commit hash

Save system info

Excerpt from the system-info.txt

============================================
= Blender 2.80 (sub 75) System Information =
============================================


Blender:
============================================

version: 2.80 (sub 75), branch: master, commit date: 2019-07-29 14:47, hash: f6cb5f54494e, type: 
build date: 2019-07-29, 09:44 AM
| improve this answer | |
$\endgroup$
1
$\begingroup$

Stasus bar at bottom must show it in far right if you dont see it all scroll it. If not go to help menu: save system info, version must be at the beginning of file. For me it 2.80 (sub 75) which means 2.80.75

| improve this answer | |
$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.